## python-setuptools-protobuf 0.1.3

=== debian/changelog ===
python-setuptools-protobuf (0.1.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Jan 2023 14:16:13 +0000

python-setuptools-protobuf (0.1.3-1) unstable; urgency=low

  * Initial release. Closes: #1024788

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 20 Oct 2022 22:31:45 +0100
