## python-setuptools-protobuf 0.1.12

=== debian/changelog ===
python-setuptools-protobuf (0.1.12-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Jan 2024 11:29:41 +0000

python-setuptools-protobuf (0.1.9-1) unstable; urgency=low

  * Ignore egg info file changes during build. Closes: #1045236
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Sep 2023 10:39:24 +0100
