=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.1.0
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Source: python-setuptools-protobuf
Homepage: https://github.com/jelmer/setuptools-protobuf
Priority: optional
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/python-setuptools-protobuf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setuptools-protobuf

Package: python3-setuptools-protobuf
Depends: ${python3:Depends}, ${misc:Depends}, python3-setuptools, protobuf-compiler
Recommends: mypy-protobuf
Architecture: all
Description: Setuptools protobuf extension plugin
 Plugin for setuptools that adds support for compiling protobuf
 to Python files.
 .
 It can optionally also generate mypy interface files if
 mypy-protobuf is present.
