## python-setuptools-protobuf 0.1.16

=== debian/changelog ===
python-setuptools-protobuf (0.1.16-1) unstable; urgency=medium

  * New upstream release.
   + Drops use of pkg-resources. Closes: #1083708

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Oct 2025 18:08:09 +0000
