=== debian/watch ===
version=4
https://github.com/jelmer/setuptools-protobuf/tags .*\/v(\d\S+)\.tar\.gz
